Saltar al contenido
LevelOne / DOSIER DE PRODUCTO

LevelOne GSW-0890

LevelOne GSW-0890 Switch
SKU: 520009

LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Tecnología de conexión
Con cable
Protocolos de Canal de Fibra
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Velocidad máxima de transferencia de datos
Soporte 10G
No
Interfaz de red
Gigabit Ethernet
Duración del protocolo de árbol
Sí
Soporte Power over Ethernet Poe
No
Tecnología de Cableado Ethernet de Fibra
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Estándares Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Conexión de alimentación
Número de puertos SFP/SFP+
2
Número de puertos SFP-SFP
2
Declaraciones de conformidad
Rango de humedad de funcionamiento
5 - 90%
Requisitos de potencia
100 - 240 VAC, 50 - 60 Hz
Consumo de energía
Rango de temperatura de funcionamiento
0 - 40 °C
Tamaño de la tabla de direcciones
Dimensiones Gxdxy
Soporte para tramas Jumbo
Sí
Gestión basada en web
Sí
Color del producto
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Control del flujo de publicación
Sí
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
1 Gbit/s
Número de ranuras para módulos SFP
Impresión a doble cara completa
Sí
Filtrado de dirección MAC
Sí
Caché del paquete
Marca
LevelOne
Categoría
Switches de red
Nombre del producto
GSW-0890
GTIN EAN UPC
4015867133484,
Categoría
Switches de red
Marca
LevelOne
Nombre del producto
GSW-0890
Serie de producto
Mercados vendidos
DE
Fecha de agregado al sistema
2010-06-28
Fecha de producción
Código de producto
GSW-0890
Distancia máxima de transición
50 km
Soporte MIB
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Soporte multicast
Sí
Protocolos de gestión
SNMP, Web UI, CLI
LevelOne GSW-0890 Switch